/*
 *   This file was automatically generated by version 1.7 of cextract.
 *   Manual editing not recommended.

 */
#ifndef __CEXTRACT__

extern int p3d_set_parallel_sys ( const char *type_bases, int base_jnt_index, int platform_jnt_index, int nmanip, int *cntrt_index_vect );
extern void p3d_destroy_parallel_sys_data ( p3d_parallel *psdataPt );
extern double p3d_random_in_several_ordered_intervals ( int nint, double *relmin, double *relmax );
extern int p3d_cntrt_is_parallel_sys ( p3d_cntrt *ct );

#endif /* __CEXTRACT__ */
